.container {
  padding: 20px;
}

.card {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.12);
  background-color: white;
  border-radius: 10px;
}

.center {
  text-align: center;
}

.padding-left-0 {
  padding-left: 0;
}

.table>tbody>tr>td, 
.table>tbody>tr>th, 
.table>tfoot>tr>td, 
.table>tfoot>tr>th, 
.table>thead>tr>td, 
.table>thead>tr>th {
  vertical-align: middle;
}

.form-group {
  margin-bottom: 0;
}

body {
  background-color: #f0ede5;
}